99188d Update to 40.7.0 (#1669876)

Authored and Committed by churchyard 2 years ago
    Update to 40.7.0 (#1669876)
    
    The Python 2 version now needs python2-futures for tests.
    
    I've removed very old obsoletes/provides of the main package,
    they were not applied (we only ship subpackages).
    
        
file modified
+1 -0
file modified
+6 -7
file modified
+1 -1